doctype xml

rss(version="2.0", xmlns:content="http://purl.org/rss/1.0/modules/content/")
  channel
    title= config.title
    link= config.url
    description= config.description
    language= config.locale
    lastBuildDate= new Date().toISOString()
    each item in items
      item
        title= item.title
        link= `${config.url}/item/${item.itemId}.html`
        guid= `${config.url}/item/${item.itemId}`
        description= item.description.text
        pubDate= item.date.toISOString()
